TTY(1)

NAME
tty - print terminal name

SYNOPSIS
tty

DESCRIPTION
tty writes the name of the terminal open on stdin to stdout.

EXIT STATUS

0   stdin is a terminal.

1   stdin is not a terminal.

> 1 An error occurred.

SEE ALSO
ttyname(3)

STANDARDS
The tty utility is compliant with the p1003.1-2013 specification.